//
//  DurationSettingsView.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 18/04/2024.
//

import SwiftUI

struct DurationSettingsView: View {
    var body: some View {
        List {
            ForEach(MatchFormat.allCases, id: \.self) { matchFormat in
                MatchFormatStorageView(matchFormat: matchFormat)
            }
        }
        .navigationTitle("Durées moyennes")
        .navigationBarTitleDisplayMode(.inline)
        .toolbarBackground(.visible, for: .navigationBar)
    }
}

//#Preview {
//    DurationSettingsView()
//}
